program LStack;
//*******************************************************
// Example program demonstrating linked list-based stacks.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  LStackF in 'LStackF.pas' {LStackForm},
  LStackC in 'LStackC.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TLStackForm, LStackForm);
  Application.Run;
end.
